@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font: inherit; font-family:"微软雅黑";}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block;clear:both;}

/**布局开始**/
body {}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;background: #f7f7f7; overflow:hidden;}
.list #container { width:100%; margin:0 auto;background: #f7f7f7 url(images/listbg.jpg) center no-repeat;overflow: auto;max-height: 720px;}
.dis #container { width:100%; margin:0 auto;background: #f7f7f7 url(images/listbg.jpg) center no-repeat;overflow: auto;max-height: 720px;}
.wrapper .inner { width:1000px; margin:0 auto; overflow: hidden;} /**页面全局宽度**/
.logo-wap {
    width: 100%;
}

/**标题栏新闻窗口**/
.post {}
.post .tt { } /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:20px; color:#fff; padding:16px 30px;} /**标题字体**/
.post .tt .tit .title {     font-family: '华文新魏';display:inline-block; height:46px; line-height:35px;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:46px; line-height:46px; float:right; font-family:"微软雅黑"; color:#cf926d;}   /**更多按钮**/
.post .tt .more_btn a{color: #cf926d;}
.post .con { margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:none !important;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { display:none;} /**新闻列表图标**/

.post-8{}
.post .tt{height:83px; text-align:center;}

.post .tt{ position:relative;}
.post .tt .more_btn{ position:absolute; width:60px; height:20px; bottom:22px; left:45px;}
.post-8 .tt{background: #803A30 url(images/titbg.png) no-repeat;width:142px; float:left;}
.post-8 .con{ width:248px; float:left; text-align:center; padding:16px 0; height:52px; background:#dddddd;}

.post-9 .tt{ background: #803A30 url(images/titbg.png) no-repeat; width:142px; float:left;}
.post-9 .con{ width:244px; float:left; text-align:center; padding:11px 0; height:61px; background:#dddddd;}

.post-6 .con{background: #f0f0f0;padding: 10px 0;}
.post-10 .con a {}
.cont-1-sj{ float:left;margin-right: 20px; margin-left:10px;}
.cont-2{ height:40px; line-height:24px;font-size: 14px;padding-top: 8px;}
.post-6 .con{ padding:15px 25px;height: 170px; width:336px;}
.post-7 .con{padding:25px 15px;background: #fff;}
.cbox,.post-91{ background:#f0f0f0;height: 200px;}
.rili { padding:20px 15px 0px 15px; height: 80px;}
.rili:hover{ background:#fafafa;}

.post-5 .tt{ width:143px; height:83px; background:url(images/qwd.png);z-index: 100;position: absolute;display: none;}
.post-5{ position:relative;}
.post-6 .con1 { width: 244px;  float: left; text-align: center; height: 33px; background: #dddddd;}
.post-6 .tt {background: #803A30 url(images/titbg.png) no-repeat;width: 142px; float: left;}

.post-10 .con1 { width: 244px;  float: left; text-align: center; height: 33px; background: #dddddd;}
.post-10 .tt {background: #803A30 url(images/titbg.png) no-repeat;width: 142px; float: left;}
.post-10 { width: 386px;}
/**自定义新闻列表**/
.news_list {}
.news_list li.news {line-height: 26px;font-size:14px;} /**标题图标**/
.news_list .news .news_title { display: inline-block; float:left;}
.news_list li.news span.news_title a{color:#000;}
.post-91 .news_list li.news span.news_title a {}
#wp_news_w6 .news_list li.news span.news_title a{ color:#fff;}
#wp_news_w10 .news_list li.news span.news_title a{ color:#fff;}
.news_list li.news span.news_meta { display: inline-block;margin-left:2px; float:left;}
.post-91 .news_list li.news span.news_meta{font-weight: 400;font-size: 12px;}
.post-7 .news_list li.news span.news_meta { float:right;color: #939393;}
.news_list li.news p {clear:both; line-height:20px;color: #fff;}
.news_list li.news p a { color:#dae4fc;line-height: 29px;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}
.wp_article_list .list_item span{ margin-left: 10px;font-size: 15px;}
#wp_news_w6 .news_list li.news span.news_meta{ color:#fff;}
#wp_news_w10 .news_list li.news span.news_meta{ color:#fff;}
/**页头开始**/
#heaer {}
#header .inner { width:100%;max-width:1600px; margin:0 auto; position:relative;} 
.head { width:100%; height:146px; position:relative; background:url(images/head.jpg) no-repeat 50% 0;}    /**页头部分**/
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}		/**站点名称**/

.banner{ position:relative; top:0; width:100%;margin-left: -50%;left: 50%; min-height:300px;}
.banner2{ width:100%; height:auto; margin:0 auto; /*background:url(images/1.jpg) no-repeat;*/}
.navbar { width:1220px; height:110px; top:25px;padding-top: 25px ; position:absolute; margin:0 0 0 -640px; left:50%;}   	/**导航区域背景**/
.logo{ float:left;position: relative;height: 110px;
    background: url(images/logo.jpg);
    width: 280px;}
.navbox{width:933px;height:106px;float:left;}
.nav1box{ width:990px; height:65px;line-height: 65px;
    background: #90726c;float:left; position: relative; z-index:150}   /**导航窗口大小及位置**/
.nav2box{ width:990px; height:41px;     background: #afabaf; position:relative;padding-top: 69px;}
/**导航样式：后台绑定时也可以定义配置**/
.navbar .nav .wp_nav { height:40px;}  /**导航高度**/
.navbar .nav .wp_nav li.nav-item a { font-size:16px; font-weight:bold; color:#fff;}    /**导航字体样式**/
.navbar .nav .wp_nav li.nav-item a:hover,.navbar .nav .wp_nav li.nav-item a.parent{ color:#F90;}   	/**鼠标经过或当前选中时样式**/
.navbar .nav .wp_nav li.nav-item a span.item-name { padding:0 10px; height:40px; line-height:40px;}   /**导航栏目高度与边距**/
.navbar .nav .wp_nav .sub-nav li.nav-item i.mark { background:#0777b3;}  /**子菜单背景**/
.navbar .nav .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**子菜单字体样式**/
.navbar .nav .wp_nav .sub-nav li.nav-item a:hover,.navbar .nav .wp_nav .sub-nav li.nav-item a.parent { background:#1F5E7C; color:#fff;}
.navbar .nav .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;}		/**子菜单栏目高度与边距**/
.nav1 {  padding: 0 15px;}
#wp_nav_w1 .wp_nav .sub-nav{ width:100% !important;}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a{text-align: center !important;}
.nav2 {padding: 0 22px;}

#wp_news_w7 span.news_title{float: left; line-height:34px;}
#wp_news_w7 span.news_meta.post_time{float: right;}

/**主体开始**/
#container { }
.container1 {background: #f7f7f7f7 url(images/bg1.png) no-repeat;
    background-position-y: -100px;
    background-position-x: center; }
#container .inner { width:1220px; padding:10px;padding-bottom: 0;}

/**首页三列布局**/
.json5,.content1_middle,.content1_right{ float:left;}
.json5{ width:390px;}
.content1_middle{width:386px;margin-left:30px;float: right;}
.content1_right{
    width: 414px;
    background: #ffffff;
    min-height: 282px;
    }
.content1 { margin-top:40px;}
.content2{ margin-top:45px;}
.content2_left{ width:390px; height:277px; float:left;}
.content2_middle{ width:386px; height:277px; float:left; margin-left:30px;}
.content2_right{ float:left; margin-left:28px;}

.content3{ height:190px; width:100%; background:#dddddd;}
.links{width: 588px;height:110px;float:left;margin:38px 0;}
.content3_box{ width:1220px; margin:0 auto;}
.links{ float:left;}
.links2{ float:right;margin: 30px 0;}
.lianjie{ float:left; min-width:100px;margin-left: 60px;}
.search-m{width: 100%;/* height: 60px; */background-color: #68251d;padding: 10px 0; display:none;}
.wp-search2 {  position: relative;    border: 1px solid #7b433c;}
.wp-search2 form { display: block;}
.wp-search2 .search-input { margin-left:10px; margin-right: 40px; }
.wp-search2 .search-input input.search-title { width: 100%; height: 20px; line-height: 20px; border:0; outline: 0; background: none; color: #fff; font-size: 16px; padding: 7px 0;}
.wp-search2 .search-btn { width: 40px; height: 34px; position: absolute; right: 0; top:50%; margin-top: -17px;}
.wp-search2 .search-btn input.search-submit { width: 100%; height: 34px; border:0; outline: 0; background:url(images/search-myself.png) no-repeat center; cursor: pointer;background-size: 30px;}
/**主导航**/
.wp-navi { }
.main-nav-panel {}
.menu-switch-arrow { display: none;}
.main-nav-panel .wp-menu { margin:0 auto; }
.main-nav-panel .wp-menu .menu-item { display: inline-block; float: left; position: relative; z-index: 100; }
.main-nav-panel .wp-menu .menu-item a.menu-link { display: inline-block; padding:0 8px; height: 40px; line-height: 40px; color: #fff; font-size: 16px; }
.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color:none;}
.main-nav-panel .sub-menu {background-color: #433e51; display: none; position: absolute; left: 0; z-index: 100;}
.main-nav-panel .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;border-bottom: 1px solid #ddd;}
.main-nav-panel .sub-menu .sub-item a { display: block; color: #fff; height: 26px; line-height: 26px; padding:0 10px; display: block; }
.main-nav-panel .sub-menu .sub-item a:hover { color: #e99839; display: block;}
.main-nav-panel .sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background-color: #433e51; border-left: 1px solid #ddd;}
/**slide导航**/
.wp-navi .navi-slide-head { display: none; padding:0 10px; height: 40px;}
.wp-navi .navi-slide-head .navi-slide-title { display: inline-block; float: left; font-weight: normal; color: #fff; font-size: 18px; line-height: 40px;}
.wp-navi .navi-slide-head .navi-slide-arrow { display: block; width: 34px; height: 40px; float: right; background:url(images/menu-icon-arrow-white.png) no-repeat 50%;}

/**aside导航**/
.navi-aside-page {position: fixed;}
.navi-aside-toggle { display: block; width:34px; height: 34px; background: url(img/menu-icon-arrow-white.png) no-repeat 50%; cursor: pointer; position: absolute; left: 0; top:50%; margin-top: -17px; display: none;}
.wp-navi-aside { display: none; position: fixed; left: 0; top:0; bottom: 0; right: 0; z-index: 1000; }
.wp-navi-aside .navi-aside-mask { width: 100%; height: 100%; background: rgba(0,0,0,.1); }
.wp-navi-aside-active { display: block;}
.wp-navi-aside .aside-inner {position: fixed;top: 0;bottom: 0;left: -216px;z-index: 1002;width: 216px;max-width: 100%;background: #252525; overflow-y: auto;-webkit-overflow-scrolling: touch; }
.wp-navi-aside .aside-inner:after {content: "";display: block;position: absolute;top: 0;bottom: 0;right: 0;width: 1px;background: rgba(0,0,0,.6);box-shadow: 0 0 5px 2px rgba(0,0,0,.6);}
.wp-navi-aside .navi-aside-head { margin-top: 0;border-top: 1px solid rgba(0,0,0,.3);background: #333;box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-head .navi-aside-title { padding:7px 10px; font-weight: normal; color: #777; font-size: 14px;}
.wp-navi-aside .navi-aside-wrap { color: #aaa;border-bottom: 1px solid rgba(0,0,0,.3);box-shadow: 0 1px 0 rgba(255,255,255,.05);}
.wp-navi-aside .navi-aside-wrap li { position: relative;}
.wp-navi-aside .navi-aside-wrap li .menu-switch-arrow { display:block; cursor: pointer; width:50px; height: 35px; position: absolute; right: 0; top:0px; color: #f6f6f6; font-size: 14px; background: url(img/menu-switch-arrow.png) no-repeat 30px -25px;}
.wp-navi-aside .navi-aside-wrap li .menu-open-arrow { background-position: 20px 12px;}
.wp-navi-aside .navi-aside-wrap li a { display: block; text-decoration: none; color: #c7c7c7; font-size: 14px; line-height: 20px; padding: 8px 30px 8px 15px;border-top: 1px solid rgba(0,0,0,.3);box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-wrap li a:hover,.wp-navi-aside .navi-aside-wrap li a:focus { background-color: #404040; color: #fff; outline: 0;}
.wp-navi-aside .navi-aside-wrap li .sub-menu { display: none; background-color: #2e2e2e;}
.wp-navi-aside .navi-aside-wrap li .sub-menu li a { padding-left: 20px; }
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu { background-color: #333}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu li a { padding-left: 30px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu { background-color: #343434;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu li a { padding-left: 40px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu { background-color: #373737;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu li a { padding-left: 50px;}
/**栏目列表**/
.wp-column-menu { width: 220px; background-color: #f5f5f5; position: relative; float: left; margin-right: -220px; text-align:center;}
.wp-column-news { float: right; width: 100%;}
.wp-column-news .column-news-box { margin-left: 240px; margin-right: 15px;}
.column-head { background: #732318; line-height: 24px; }   /**位置栏目背景**/
.column-head .column-anchor {padding: 10px;}
.column-head .column-anchor .column-switch { display: block; width: 30px; height: 24px; float: right; display: none; background:url(images/menu-icon-arrow-white.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title { display: inline-block; float: none; font-size:18px; font-weight:normal; color:#fff; }		/**位置栏目字体**/

.column-list-wrap li { width: 100%; vertical-align: bottom;}
.column-list-wrap li a { display: block; width: 100%;     border-top: 2px solid #fff; font-size: 16px; color: #383838;     background: #fff;}
.column-list-wrap li a:hover { color: #fff; text-decoration: none; background-color: #732318;}
.column-list-wrap li.selected a.selected { color: #fff; background-color: #732318;}
.column-list-wrap li a span { display: block; padding: 10px; padding-left:0px; line-height: 22px; }
.column-list-wrap .sub-list li a {  background-position: 18px 11px; font-size: 14px; background-color: #fff;}
.column-list-wrap .sub-list li a:hover { background-color: #732318; color: #fff; }
.column-list-wrap .sub-list li.selected a.selected { background-color:#732318; color: #fff; background-position: 18px 11px;}
.column-list-wrap .sub-list li a span { padding: 4px 10px; padding-left: 0px; line-height: 18px; }
.column-list-wrap .sub-list .sub-list li a { font-size: 13px; background-position: 26px 10px; background-color: #f5f5f5;}
.column-list-wrap .sub-list .sub-list li.selected a.selected { background-position: 26px 10px;}
.column-list-wrap .sub-list .sub-list li a span { padding-left: 36px; line-height: 17px; }
.column-list-wrap .sub-list .sub-list .sub-list li a { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 44px; }
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 52px;}

/**
 * 栏目新闻
 */
.list-head { padding:  0;     border-bottom: 1px solid #732318; }
.list-meta .column-title {
    float: left;
    display: inline-block;
    white-space: nowrap;
    line-height: 39px;
    font-size: 18px;
    color: #fff;
    background-color: #732318;
    padding: 0 20px;
} /**当前位置**/
.list-meta .column-path { float: right; line-height: 24px; color: #454545;}
.list-meta .column-path a{ color: #454545;}
.list-meta .column-path a:hover{ color:#14427E;}
.column-news-con { padding:10px 0; }
.column-news-list .column-news-item {display: block; position: relative; border-bottom:1px dashed #b1b1b1; line-height: 1.4em; padding: 5px 0; padding-left: 10px; background: url(img/dot.png) no-repeat 2px 13px;}  /**栏目新闻列表**/
.column-news-list .column-news-item:hover { background-color: #F7F7F7; color: #000;}
.column-news-list .column-news-item .column-news-title { display: block; margin-right: 76px;}
.column-news-list .column-news-item .column-news-date { display: block; text-align: right; width: 80px; height: 20px; line-height: 20px; position: absolute; right: 0; top:5px; color: #999; }
.wp_entry {width:auto; margin:0 4px;}
.wp_entry,.wp_entry p { line-height:1.7; font-size:15px; text-align: justify; }
.wp_entry p { margin-bottom:11px;}
.column-news-list .wp_entry img {vertical-align: middle; max-width:100%; _width:expression(this.width > 800 ? "880px" : this.width); }   /**列表页文章图片大小限制**/
/**文章页**/
.infobox { margin:0 auto;}
.article { min-height:450px;}
.article h1.arti_title { line-height:50px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:25px; color:#282828; border-bottom:2px solid #C30} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read, .article .entry .read p, .article .entry .read, .article .entry .read span {
    line-height:1.6; font-size:14px; color:#333;
} /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read, .article .entry .read p{/*width: 1000px;*/margin: 0 auto;}

/**页脚开始**/
#footer { background:#732318; float:left;}
#footer .inner {width:1220px;/* height:170px; */margin:0 auto;}

.erweima1{ float:left; background:url(images/ewm.jpg) no-repeat; width:89px; height:88px; margin-top:30px; position:relative;}
.erweima2{float:left;background:url(images/ewm.jpg) no-repeat;width:89px;height:88px;margin-top:30px;position:relative;margin-left:25px;}
.weixin{display:block; position:absolute; top:95px; color:#fff; left:20px;}
.weibo{display:block; position:absolute; top:95px; color:#fff; left:20px;}
.copyright{  margin: 50px 0; color:#fff;text-align: center;font-size: 14px;}
#footer .copyright .Site_Copyright{display: block;
    padding: 15px 0;}
.copyright p{ line-height:35px;text-align: center;}

.wp_article_list .list_item{ border-bottom:none !important; height:48px !important; line-height:24px !important;}
.wp_article_list .list_item .Article_Index{ display:none !important;}
#wp_news_w61 .news_list li.news span.news_title a {color: #fff;word-break: break-all; width: 336px; font-size: 15px;}
#wp_news_w101 .news_list li.news span.news_title a {color: #fff;word-break: break-all; width: 336px; font-size: 15px;}
#wp_news_w61 .news_list li.news span.news_meta{color: #fff; display:none;}
#wp_news_w101 .news_list li.news span.news_meta{color: #fff;}
.zuixin{ width:68px; height:26px; background:#a59a99; color:#fff; text-align:center; line-height:26px; font-size:14px; position:absolute; top:0; right:0;}
.post-9{ position:relative;}
#slide .focus-title-bar {}
.cbox:hover { background: #e7e7e7;}
.post-91:hover { background: #e7e7e7;}
.post-6 .con:hover {background: #e7e7e7;}
.post-10 .con:hover {
    background: #e7e7e7;
}
.post-7:hover { background: #eaeaea;}

.post .tt .more_btn a:hover { color: #c1837b;}
.news_list li.news span.news_title a:hover { color: #803a30;}
a:hover { color: #803a30;}
#wp_news_w101 .news_list li.news span.news_title a:hover{ color:#ececec;}
#wp_news_w61 .news_list li.news span.news_title a:hover{ color:#ececec;}

.post-6 .con1:hover{ background:#d6d0d0;}
.post-8 .con:hover{ background:#d6d0d0;}
.post-9 .con:hover{ background:#d6d0d0;}
.post-10 .con1:hover{ background:#d6d0d0;}
.post-91 li.news { padding:5px 30px;padding-top: 8px;}
div#wp_news_w91 .news:hover{ background:#fafafa;}
.post-10 li.news{padding: 5px 10px;line-height: 20px;}
.post-10 li.news:hover{}

.searchbox{ width:58px; height:65px; background:url(images/sousuo.png); float:left; position:relative;}

.search-panel { float:left; clear: right; position:relative; width:58px ; height:65px; z-index:200; margin-top:0 !important;}
.searchbtn{width:58px;height: 65px; border:0; outline: 0; background:url(images/sousuo2.png) no-repeat center; position:absolute;right:0px; top:0px;z-index:120; cursor:pointer;}

.search-window {padding-left:15px;background:#fff; width:45px; height:65px; border:0px solid red;  background-color:transparent; overflow: hidden; position:absolute;right:0px; top:0px; z-index:100;}/*#72596C*/
.wp-search {  position: relative;}
.wp-search form { display: block;}
.wp-search .search-input {margin-left: 58px;}
.wp-search .search-input input.search-title { width: 100%; height: 25px; line-height: 18px; border:0; outline: 0; background:#fff; color: #333; font-size: 14px;padding:5px 0; }
.wp-search .search-btn { width: 58px; height: 65px; position: absolute; right: 0; top:0;}
.wp-search .search-btn input.search-submit { width: 100%; height: 65px; border:0; outline: 0; background:url(images/sousuo.png) no-repeat center; cursor: pointer;}
#slide .focus-pagination{right:50% !important;}
#wp_news_w6 span.Article_Title { line-height: 20px;text-align: left;}
.logo-wap { }
.focus1 .focus-title {padding: 0 15px;font-size: 16px; height: 45px;line-height: 45px;}
.focus1 .focus-title-bar {left: 0px; right:auto;height: 45px;
    bottom: 36px;}
#wp_news_w42 {padding-bottom: 14px;}
#wp_news_w8 .wp_article_list .list_item .ex_fields {padding-right:8px;line-height: 20px;}
#wp_news_w9 .wp_article_list .list_item .ex_fields {padding-right:8px;line-height: 20px;float: left;}
#wp_news_w10 .wp_article_list .list_item .ex_fields {padding-right:8px;line-height: 20px;}
.piaochuang{ width:200px; height:150px;}
#wp_news_w111 .Article_Title{ display:none;}

.wp_editor_art_paste_table1 td{border:none;}
.wp_editor_art_paste_table1 td {
    background: white;
    padding: 5px 10px;
 }
.wp_editor_art_paste_table1 {
    margin-bottom: 10px;
    border-collapse: collapse;
    display: table;
    width: 100%;
}
td.tt_table{background-color:#AD4232;}

.left1{ width:48%; float:left;}
.left2{ width:48%; float:right;}
.post2 .tt2{ border-bottom:#6f3029 2px solid;}
.post2 .tt2 .tit2{ float:left; font-size:18px; height:50px; line-height:50px;}
.post2 .tt2 .more_btn2{ float:right; height:50px; line-height:50px;}
.more_text2{ color:#965F38;}
.weizhi{ background:url(images/qwd.png) repeat; width:235px; height:75px;}
.ztb{ position:relative;}
.weizhi{ position:absolute; top:-85px; right:0;}
.lmmc{ color:#fff; font-size:28px; text-align:center; line-height:75px}



.wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    color: #fff;
}
.post-41 img {width:200px;}
.post-41 .news_list li.news {float:left;padding-right: 40px;
    position: relative;}
.post-41 .news_list li.n1{padding-left: 20px;}
.post-41 .news_list li.news .news_wz {position: absolute;
    top: 30%;
    left: 24%;
    font-size: 22px;}
.post-41 .news_list li.n1 .news_wz{ left: 29%;}
.post-41 .news_list li.news .news_wz .news_con a {color: #fff;}
.opus {
    background: #f7f7f7 url(images/bg2.jpg) center no-repeat;
    padding-top: 90px;
}
.opus .inner{
   padding-bottom: 32px !important;
}
.post-41 li.news.n5 .news_wz,  .post-41 li.news.n6 .news_wz{display: none;}
.post-41 li.news.n5 {margin-bottom: 13px;}
.sudy-pubdate {width: 64px;
    height: 64px;border: none;}
.sudy-pubdate span.pubdate-day {height: 42px;
    line-height: 42px;
}
.sudy-pubdate span.pubdate-month{height: 10px;
    line-height: 10px;    color: #000;
    background: none;}
.sudy-pubdate span {font-size:20px;}

.sudy-pubdate span {font-weight:normal}
/**
 * [搜索]
 */
.search-panel {width:6%; position:absolute; z-index:200;top: 0;right: 0;}
.search-window { overflow: hidden; position:absolute; top:0; left:0; z-index:100;padding-left:1px; }
.searchbtn { position: absolute;  width: 58px; height: 65px; top: 0;  right: 0;cursor: pointer; z-index:120; background: url(images/search-btn.png) center no-repeat;background-size: 50%;}
.wp-search {}
.wp-search form {}
.wp-search .search-input {position: absolute;top: 0;right: 0px;}
.wp-search .search-input input.search-title { width: 100%; height:60px; line-height: 60px; border:0; outline: 0; background:#291912; color: #000; font-size: 18px;opacity: 0.5;}
.wp-search .search-btn { width: 58px; height: 65px; position: absolute; left: 0; top:0;background: #716b69; opacity: 0.4;}
.wp-search .search-btn input.search-submit { width: 100%; height: 65px; border:0; outline: 0; cursor: pointer; background: url(images/search-btn.png) center no-repeat;background-size:50%;}


.post-6 .wp_article_list .list_item .pr_fields, .post-10 .wp_article_list .list_item .pr_fields {display: none;}
.post-6 .news_title a{}
.post-6 .news_meta {}
.post-9 .logo-title{font-size: 16px;
    color: #000;
    float: left;
    text-indent: 12px;margin-bottom: 5px;}
.post-10 .news_title a{}
.main-nav-panel .wp-menu li.i5>.sub-menu { width: 100px;}
.szdw .wp_listalbumn .albumn_info{text-align: left;}
.szdw .wrapper{background-size: 120%;}
.szdw .news_list li.news{overflow: hidden;width: 580px;float: left;clear: none;height: 234px;padding-bottom: 14px;}
.szdw .news_list li.news .news_imgs{float: left;}
.szdw .news_list li.news .news_wz{background: #fff;width: 390px;height: 234px;margin-left:200px;}
.szdw .news_list li.news .news_wz .news_title{width: 390px;padding: 20px;}
.szdw .news_list li.news .news_wz .news_ftitle{width: 390px;padding: 0px 0 10px 20px;}
.szdw .news_list li.news .news_wz .news_text{width: 310px;padding: 0px 0 10px 20px;}
.szdw .news_list {overflow: hidden;}
.szdw .news_list li.news .news_title a{font-size: 18px;}
.szdw .news_list li.news .news_ftitle a{font-size: 14px;}
.szdw #container .inner {margin-top: 50px;padding: 0;}
.szdw .news_list li:nth-child(odd) {margin-right:40px;}
.szdw .wp_paging {margin: 15px 20px 20px 0;}




.cbox .news_list li.news , .post-10 .con li.news{
    padding: 5px 30px;
    padding-top: 8px;
}

.cbox .news_list li.news span.news_title , .post-10 .con .news_list li.news span.news_title , .content1_middle .con .news_list li.news span.news_title{
    width: 100%;
    display:block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 26px;
    font-size: 14px;
}
.cbox .news_list li.news span.news_meta , .post-10 .con .news_list li.news span.news_meta , .content1_middle .con .news_list li.news span.news_meta{
    font-weight: 400;
    font-size: 12px;
    line-height: 26px;
    }
.post-10 .con li.news span.news_meta {
    font-weight: 400;
    font-size: 12px;
}

.post-10 .con {
    background: #f0f0f0;
}

.post-7 .news_list li.news {
    line-height: 29px;
}